commit e3e1543b31ed686f05ac53ded9ec501a29937063
Author: François Trahay <francois.trahay@telecom-sudparis.eu>
Date:   Wed Sep 25 17:33:35 2019 +0200

    fix a race condition in test_litl_write_multiple_threads* tests

diff --git a/tests/test_litl_write_multiple_threads.c b/tests/test_litl_write_multiple_threads.c
index b2f367c..130bf67 100644
--- a/tests/test_litl_write_multiple_threads.c
+++ b/tests/test_litl_write_multiple_threads.c
@@ -25,7 +25,7 @@
 #define NBEVENT (NBITER * 12)
 
 static litl_write_trace_t* __trace;
-int total_recorded_events = 0;
+_Atomic int total_recorded_events = 0;
 
 /*
  * Records several traces at the same time
